
QGIS Application - Bug report #9836

QGIS 2.2 Crash dumped on Windows 8.1

2014-03-23 09:10 AM - heinz chen

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 18367

Description

I use QSGeo4W 32-bit version to install qgis 2.2. Whenever I click its icon, it shows up a message box tells that,

minidump written to C:\\Users\\Heinz\\AppData\\Local\\Temp\\qgis-20140324-000456-8428-4260-c3a2817.dmp

So I can't launch qgis 2.2 desktop, but I can launch qgis browser.

History

#1 - 2014-03-25 10:36 AM - Andre Joost

- Target version changed from Version 2.2 to Version 2.4

According to http://gis.stackexchange.com/questions/90563/qgis-2-2-crash-dumped-on-windows-8-1

it works when QGIS setup is started with adminstrator rights.

It would be good to give a decent warning if the setup routine has not the necessary rights.

#2 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-10-30 11:39 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Browser to Build/Install

is this a local issue? or maybe an issue that was fixed on recent releases (2.4 or master)?

#4 - 2015-01-18 06:27 AM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback

Files

setup.log 45.9 KB 2014-03-23 heinz chen
